<?xml version="1.0" encoding="UTF-8"?>

<!--
Licensed to the Apache Software Foundation (ASF) under one
or more contributor license agreements.  See the NOTICE file
distributed with this work for additional information
regarding copyright ownership.  The ASF licenses this file
to you under the Apache License, Version 2.0 (the
"License"); you may not use this file except in compliance
with the License.  You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing,
software distributed under the License is distributed on an
"AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
KIND, either express or implied.  See the License for the
specific language governing permissions and limitations
under the License.
-->

<document xmlns="http://maven.apache.org/XDOC/2.0"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/XDOC/2.0 http://maven.apache.org/xsd/xdoc-2.0.xsd">
  <properties>
    <title>PHP Documentation</title>
    <author>Vincent Siveton</author>
    <date>2009-03-25</date>
  </properties>
  <body>
    <section name="Documentation Centre for PHP Shindig">
      <p>This documentation centre is for developer who wants to work with the PHP version of Shindig.</p>
      <ul>
        <li><a href="./build.html">Building PHP Shindig</a></li>
      </ul>
    </section>

    <section name="PHP Tools">
      <ul>
        <li><a href="http://code.google.com/p/opensocial-php-client/">OpenSocial RESTful PHP client library</a></li>
        <li><a href="http://www.aitoc.com/en/phpfoxmods_opensocial.html">Open Social Module for phpFox</a></li>
      </ul>
    </section>
  </body>
</document>
